html,
body {
	height: 100% !important;
	min-height: 100%;
	position: relative;
}
.body_container {
	box-sizing: border-box;
	min-height: 100%;
	padding-bottom: 636px;
}
.footer_container {
	box-sizing: border-box;
	height: 620px;
	margin-top: -620px;
	margin-left: -16px!important;
	margin-right: -16px!important;
	background-color: #DDD;	
	position: relative;
}
.body_container:after,
.footer_container:after {
	content: '';
	display: table;
	clear: both;
}

/* footer */
.footer_overall,
.footer_adv {	
	min-width: 960px;
	padding-top: 24px;
	}
.footer_overall {
	position: relative;
	text-align: left;
	font-size: 13px;
/*	background-color: #DDD;	*/
	}	
.footer_overall .wrapper {
	max-width: 1440px;
	min-width: 960px;
	margin: 0 auto;
	padding: 0 16px;
	box-sizing: border-box;
	position: relative;
}
.footer_overall .wrapper:after,
.footer_adv:after {
	content: '';
	display: table;
	clear: both;
}
.footer_overall li {
	padding: 0;
	}		
.footer_overall a,
.footer_overall .a {
	text-decoration: none;
	color: rgb(17,98,179);
	border-color: rgba(17,98,179,.3);		
	border-width: 0 0 1px 0;
	border-style: solid;
	cursor: pointer;
	}
.footer_overall a:hover,
.footer_overall .a:hover {
	border-color: rgb(17,98,179);		
	}		
.fo_nav {
	padding-right: 322px;
	margin-bottom: 20px;
	}		
.fo_sections_nav, 
.fo_sidebar {
	display: inline-block;
	vertical-align: top;
	}
.fo_site_sections {
	padding-left: 0;	
	margin: 0 0 -6.6666666666667px 0;
	}
.fo_site_sections_item {
	list-style: none;
	position: relative;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	width: 16.666666666667%;
	min-width: 100px;
	margin-bottom: 6.6666666666667px;	
	}

.fo_site_sections_item a {
	color: rgba(0,0,0,1);
	border-color: rgba(0,0,0,.3);
	}
.fo_site_sections_item a:hover {
	border-color: rgba(0,0,0,1);
	}	
.fo_sidebar {
	width: 302px;
	margin-left: 20px;
	margin-right: -322px;
	}		
	.fo_sidebar	.icon-l {
		line-height: 32px;
		margin: 0 0 0 40px;
		}	
	.fo_sidebar	.icon-l:before {
		width: 32px;
		height: 32px;
		margin-right: 8px;
		margin-left: -40px;
		}	
		
.fo_copyright {
	border-top: 1px solid #CCC;	
	padding: 20px 0;
	}
.fo_copyright .copyright {	
	margin-bottom: 5px;
	}
.fo_copyright .copyright:before {
	content: '\00A9';
	margin-right: 4px;
	}
.fo_copyright .counter {
	float: right;
	}
.fo_copyright .counter img {
	vertical-align: top;
}
.fo_copyright_nav {
	padding: 0;	
	margin: 0;
	}
.fo_copyright_nav_item	{
	list-style: none;
	display: inline-block;
	vertical-align: top;
	margin: 0 20px 5px 0;			
	}	

/* alarm */
.footer_container .alarm {
	display: block;
	position: absolute;
	bottom: 0;
	box-sizing: border-box;
	width: 100%;
	padding: 8px 32px;
	text-align: center;
	font-size: 13px;
	background-color: #BEB;
	}	
.footer_container .alarm .i_closeitem {
	position: absolute;
	right: 8px;
	top: 8px;
	}	
.footer_container .alarm .i_closeitem:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 16px;
	height: 16px;
	text-align: center;
	background: url(http://i3.i.ua/v2/header2014/i_cross_d.svg) no-repeat 50% 50%;
	background-size: contain;
	}

/* footer_adv */
.footer_adv {	
	padding-left: 16px;
	padding-right: 16px;	
	text-align: center;
/*	background-color: #DDD;	*/
	}
.footer_adv .widget_adv {	
	overflow: hidden;
	display: inline-block;
	min-height: 180px;
	vertical-align: top;
	border: 1px solid #CCC;
	background-color: #FFF;
	
	ins {
		vertical-align: top;
	}
}
.footer_adv .widget_adv	a {
	border: 0;
	}		
.footer_adv .widget_adv.widget-mt {
	max-width: $screen_max;
	min-width: $screen_minwidth;
	margin: 0 auto;
	padding: 0 $margin;
	box-sizing: border-box;
	position: relative;
	
	display: block;	
	padding: 8px;
	margin: 0 auto;
	max-width: 1408px;	
	}
	
/* pda */
.footer_adv .widget_adv.widget-pda {
	display: none;
	}
@media screen and (max-width: $screen_max) {
	.footer_adv .widget_adv.widget-mt {
		margin: 0 16px;
		}
	}
.fo_sidebar .section_adv {
	font-size: 15px;
	}
.fo_sidebar .section_adv ._title {
	font-size: 24px;
	margin-bottom: 4px;		
	display: block;
	}
.fo_sidebar .section_adv a {
	color: rgba(0,0,0,1);
	border-color: rgba(0,0,0,.3);
	}
.fo_sidebar .section_adv a:hover {
	border-color: rgba(0,0,0,1);
	}
/* }}} footer2014.css */